﻿<div class="contact">
    <div class="content-contact">
        <div class="item-contact">
            <h1> THÔNG TIN LIÊN HỆ</h1>
            <p class="face"><a href="">CÔNG TY CỔ PHẦN CÔNG NGHỆ, THƯƠNG MẠI VÀ DỊCH VỤ <span style="color:#c00000">MINH KHANG</span></a> </p>
            <p>Địa chỉ: <a href=""><span style="color:#002395">{{AllCoSos.DiaChi}}</span></a></p>
            <p>Hotline:<a href=""> <span style="color:#002395">{{AllCoSos.DienThoai}}</span></a></p>
            <p>Website:<a href=""> <span style="color:#002395">{{AllCoSos.Website}}</span></a></p>
            <p>Facebook:<a href=""><span style="color:#002395"> {{AllCoSos.Facebook}}</span></a></p>

        </div>
        <div class="item-contact">
            <h1>
                Gửi tin nhắn cho chúng tôi
            </h1>
            <div class="form-groups">
                <label class=" from-label">Họ và tên :</label>
                <input type="text" placeholder="Nhập họ và tên của bạn"  class="text-input border" required="">
            </div>
             <div class="form-groups">
                <label class=" from-label">Số điện thoại :</label>
                <input type="text" placeholder="Nhập điện thoại của bạn"  class="text-input border" required="">
            </div>
             <div class="form-groups">
                <label class=" from-label">Email :</label>
                <input type="email" placeholder="Nhập địa chỉ email"  class="text-input border" required="">
            </div>
             <div class="form-groups">
                <label class=" from-label">Nội dung liên hệ :</label>
                <textarea rows="4" cols="50"  placeholder="Nhập nội dung liên hệ"  class="text-input border" required=""></textarea>
            </div>
             <a href="" class="submit-contact">Gửi</a>

        </div>
    </div>
</div>
